<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Challenge 01</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.1.3/dist/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="/css/index.css">
</head>
<body style="overflow-x:hidden;">
    <div class="atas">
        <header class="nav fixed-top" style="background-color:#F1F3FF;">
            <img src="assets/logo.png"  class="d-inline-block align-top" alt="" style="padding-left:60px;">
            <ul class="nav nav-pills" style="color: black;">
                <li class="nav-item">
                    <a class="nav-link mynav" href="#Service">Our Service</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link mynav" href="#whyUS">Why Us</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link mynav" href="#testimonial">Testimonial</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link mynav" href="#FAQ">FAQ</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" href="#">Register</a>
                </li>
            </ul>
        </header>
        <div class="row" style="margin-top:60px;">
            
            <div class="col diatas" style="width: 1fr !important;">
                <h1>Sewa &amp; Rental Mobil Terbaik di kawasan (Lokasimu)</h1>
                <p>Selamat datang di Binar Car Rental. Kami menyediakan mobil kualitas terbaik dengan harga terjangkau. Selalu siap melayani kebutuhanmu untuk sewa mobil selama 24 jam.</p>
                <button type="button" class="btn btn-success" style="font-weight: bold;">Mulai Sewa Mobil</button>
            </div>
            <div class="col" style="text-align: right;margin: 0;">
               <img src="assets/img_car.png" alt="mobil">
            </div>
        </div>
    </div>
    <div class="kedua" id="Service">
        <div class="row">
            <div class="col myservice">
                <img src="/assets/img_service.png" alt="service">
            </div>
            <div class="col">
                <div class="box">
                    <h1 style="font-weight: bold;">Best Car Rental for any kind of trip in (Lokasimu)!</h1>
                    <br>
                    <p>Sewa mobil di (Lokasimu) bersama Binar Car Rental jaminan harga lebih murah dibandingkan yang lain, kondisi mobil baru, serta kualitas pelayanan terbaik untuk perjalanan wisata, bisnis, wedding, meeting, dll.</p>
                    <div class="list-check">
                        <img src="/assets/Group 53.png" alt="check" style="float: left;margin-right: 20px;">
                        <p>Sewa Mobil Dengan Supir di Bali 12 Jam</p>
                    </div>
                    <div class="list-check">
                        <img src="/assets/Group 53.png" alt="check" style="float: left;margin-right: 20px;">
                        <p>Sewa Mobil Lepas Kunci di Bali 24 Jam</p>
                    </div>
                    <div class="list-check">
                        <img src="/assets/Group 53.png" alt="check" style="float: left;margin-right: 20px;">
                        <p>Sewa Mobil Jangka Panjang Bulanan</p>
                    </div>
                    <div class="list-check">
                        <img src="/assets/Group 53.png" alt="check" style="float: left;margin-right: 20px;">
                        <p>Gratis Antar - Jemput Mobil di Bandara</p>
                    </div>
                    <div class="list-check">
                        <img src="/assets/Group 53.png" alt="check" style="float: left;margin-right: 20px;">
                        <p>Layanan Airport Transfer / Drop In Out</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="ketiga" id="whyUS">
        <h3>Why US?</h3>
        <br>
        <p>Mengapa harus pilih Binar Car Rental?</p>
        <div class="row">
            <div class="col">
                <div class="card" style="width:1fr;">
                    <div class="card-body">
                        <img src="/assets/icon_complete.png" width="30" alt="" style="margin-bottom: 20px;">
                        <h5 class="card-title">Mobil Lengkap</h5>
                        <p class="card-text">Tersedia banyak pilihan mobil<br>kondisi masih baru, bersih dan<br> terawat</p>
                    </div>
                </div>
            </div>
            <div class="col">
                <div class="card" style="width: 1fr;">
                    <div class="card-body">
                        <img src="/assets/icon_price.png" width="30" alt="" style="margin-bottom: 20px;">
                        <h5 class="card-title">Harga Murah</h5>
                        <p class="card-text">Harga murah dan bersaing, bisa <br>bandingkan harga kami dengan <br>rental mobil lain</p>
                    </div>
                </div>
            </div>
            <div class="col">
                <div class="card" style="width: 1fr;">
                    <div class="card-body">
                        <img src="/assets/icon_24hrs.png" width="30" alt="" style="margin-bottom: 20px;">
                        <h5 class="card-title">Layanan 24 jam</h5>
                        <p class="card-text">Siap melayani kebutuhan Anda <br>selama 24 jam nonstop. Kami juga <br>tersedia di akhir minggu</p>
                    </div>
                </div>
            </div>
            <div class="col">
                <div class="card" style="width: 1fr;">
                    <div class="card-body">
                        <img src="/assets/icon_professional.png" width="30" alt="" style="margin-bottom: 20px;">
                        <h5 class="card-title">Sopir Profesional</h5>
                        <p class="card-text">Sopir yang profesional, <br>berpengalaman, jujur, ramah dan <br>selalu tepat waktu</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="keempat" id="testimonial">
        <h2>Testimonial</h2>
        <br>
        <p>Berbagai review positif dari para pelanggan kami</p>
        <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
            <div id="carouselExampleControls" class="carousel slide mx-auto" style="max-width: 60%;" data-bs-ride="carousel">
                <div class="carousel-inner">
                    <div class="carousel-item active" style="background-color:aliceblue !important; color:black;text-align:left;">
                        <div class="row mx-4 my-5">
                            <div class="col-xl-2 m-auto">
                                <img src="./assets/photo1-testimoni.png" class="d-block testimonial-img m-auto" alt="Person">
                            </div>
                            <div class="col-xl-10">
                                <img src="assets/Rate.png" class="testimonial-rating" alt="Rating">
                                <p>“Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod”</p>
                                <p class="testimonial-name">John Dee 32, Bromo</p>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item" style="background-color:aliceblue !important; color:black;text-align:left;">
                        <div class="row mx-4 my-5">
                            <div class="col-xl-2 m-auto">
                                <img src="./assets/photo2-testimoni.png" class="d-block testimonial-img m-auto" alt="Person">
                            </div>
                            <div class="col-xl-10">
                                <img src="assets/Rate.png" class="testimonial-rating" alt="Rating">
                                <p>“Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod””</p>
                                <p class="testimonial-name">John Dee 32, Bromo</p>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item bg-aliceblue" style="background-color:aliceblue !important; color:black;text-align:left;">
                        <div class="row mx-4 my-5">
                            <div class="col-xl-2 m-auto">
                                <img src="./assets/photo1-testimoni.png" class="d-block testimonial-img m-auto" alt="Person">
                            </div>
                            <div class="col-xl-10">
                                <img src="assets/Rate.png" class="testimonial-rating" alt="Rating">
                                <p>“Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod””</p>
                                <p class="testimonial-name">John Dee 32, Bromo</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="text-center">
                    <a type="button" data-bs-target="#carouselExampleControls" data-bs-slide="prev" class="testimonial-media">&#8249;</a>
                    <a type="button" data-bs-target="#carouselExampleControls" data-bs-slide="next" class="testimonial-media">&#8250;</a>
                </div>
            </div>
        </div>
    </div>
    <div class="kelima">
        <div class="card">
            <div class="card-body">
                <h1>Sewa Mobil di (Lokasimu) Sekarang</h1>
                <br>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod <br>tempor incididunt ut labore et dolore magna aliqua. </p>
                <br>
                <button type="button" class="btn btn-success" style="font-weight: bold;">Mulai Sewa Mobil</button>
            </div>
          </div>
    </div>
    <div class="keenam" id="FAQ">
        <div class="row">
            <div class="col">
                <h3>Frequently Asked Question</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
            </div>
            <div class="col">
                <div class="accordion" id="accordionSection">
                    <div class="accordion-item mb-3" style="border: 1px solid #d4d4d4; border-radius:4px;">
                      <h2 class="accordion-header">
                        <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne">
                          Apa saja syarat yang dibutuhkan?
                        </button>
                      </h2>
                      <div id="collapseOne" class="accordion-collapse collapse" data-bs-parent="#accordionSection">
                        <div class="accordion-body">Placeholder content for this accordion, which is intended to demonstrate the <code>.accordion-flush</code> class. This is the first item's accordion body.</div>
                      </div>
                    </div>
                    <div class="accordion-item mb-3"  style="border: 1px solid #d4d4d4; border-radius:4px;">
                        <h2 class="accordion-header">
                          <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo">
                            Berapa hari minimal sewa mobil lepas kunci?
                          </button>
                        </h2>
                        <div id="collapseTwo" class="accordion-collapse collapse" data-bs-parent="#accordionSection">
                          <div class="accordion-body">Placeholder content for this accordion, which is intended to demonstrate the <code>.accordion-flush</code> class. This is the first item's accordion body.</div>
                        </div>
                      </div>
                      <div class="accordion-item mb-3" style="border: 1px solid #d4d4d4; border-radius:4px;">
                        <h2 class="accordion-header">
                          <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree">
                            Berapa hari sebelumnya sabaiknya booking sewa mobil?
                          </button>
                        </h2>
                        <div id="collapseThree" class="accordion-collapse collapse" data-bs-parent="#accordionSection">
                          <div class="accordion-body">Placeholder content for this accordion, which is intended to demonstrate the <code>.accordion-flush</code> class. This is the first item's accordion body.</div>
                        </div>
                      </div>
                      <div class="accordion-item mb-3" style="border: 1px solid #d4d4d4; border-radius:4px;">
                        <h2 class="accordion-header">
                          <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFour">
                            Apakah Ada biaya antar-jemput?
                          </button>
                        </h2>
                        <div id="collapseFour" class="accordion-collapse collapse" data-bs-parent="#accordionSection">
                          <div class="accordion-body">Placeholder content for this accordion, which is intended to demonstrate the <code>.accordion-flush</code> class. This is the first item's accordion body.</div>
                        </div>
                      </div>
                      <div class="accordion-item mb-3" style="border: 1px solid #d4d4d4; border-radius:4px;">
                        <h2 class="accordion-header">
                          <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFive">
                            Bagaimana jika terjadi kecelakaan?
                          </button>
                        </h2>
                        <div id="collapseFive" class="accordion-collapse collapse" data-bs-parent="#accordionSection">
                          <div class="accordion-body">Placeholder content for this accordion, which is intended to demonstrate the <code>.accordion-flush</code> class. This is the first item's accordion body.</div>
                        </div>
                      </div>
                </div>
            </div>
        </div>
    </div>
    <footer>
        <div class="row">
            <div class="col">
                <p>Jalan Suroyo No. 161 Mayangan Kota Probolonggo 672000</p>
                <p>binarcarrental@gmail.com</p>
                <p>081-233-334-808</p>
            </div>
            <div class="col">
                <ul>
                    <li>
                        <a href="#Service">Our Service</a>
                    </li>
                    <li>
                        <a href="#whyUS">Why Us</a>
                    </li>
                    <li>
                        <a href="#testimonial">Testimonial</a>
                    </li>
                    <li>
                        <a href="#FAQ">FAQ</a>
                    </li>
                </ul>
            </div>
            <div class="col">
                <p>Contact Us</p>
                <div class="row">
                    <img src="/assets/icon_facebook.png" alt="facebook">
                    <img src="/assets/icon_instagram.png" alt="instagram">
                    <img src="/assets/icon_twitter.png" alt="Twitter">
                    <img src="/assets/icon_mail.png" alt="mal">
                    <img src="/assets/icon_twitch.png" alt="Twitch">
                </div>
            </div>
            <div class="col">
                <p>Copyright Binar 2022</p>
                <img src="/assets/logo.png" alt="logo">
            </div>
        </div>
    </footer>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
</body>
</html>